<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>Internet of Things</title>
    <link rel="shortcut icon" href="favicon.ico">

    <!-- Call Stylesheets -->
    <link rel="stylesheet" href="css/jqeury.mobile.theme.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.icons.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.min.css" />
    <link rel="stylesheet" href="css/nightly.css" />
    <link rel="stylesheet" href="css/dna.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- <link rel="stylesheet" href="css/font-sourcesanspro.css" type="text/css" charset="utf-8" /> -->

    <!-- Load Javascripts -->
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.mobile.min.js"></script>
    <script src="js/popup-image-scaling.js"></script>
    <script src="js/nightly.js"></script>

    <!-- PERSISTENT TOOLBAR SCRIPT -->
    <!-- Causes Header and Footer to appear persistent across all pages. Must be present on all pages! -->
    <script>
        $(function () {
            $("[data-role='navbar']").navbar();
            $("[data-role='header'], [data-role='footer']").toolbar();
        });
        // Update the contents of the toolbars
        $(document).on("pagecontainerchange", function () {
            var current = $(".ui-page-active").jqmData("title");
            // Remove active class from nav buttons
            $("[data-role='navbar'] a.ui-btn-active").removeClass("ui-btn-active");
            // Add active class to current nav button
            $("[data-role='navbar'] a").each(function () {
                if ($(this).text() === current) {
                    $(this).addClass("ui-btn-active");
                }
            });
        });
    </script>

    <!-- FASTCLICK JS AND SCRIPT -->
    <!-- Removes 300 milisecond delay from webkit when button is pushed-->
    <script type='application/javascript' src='js/fastclick.js'></script>
    <script>
        $(function () {
            FastClick.attach(document.body);
        });
    </script>

</head>

<body>

    <!-- HEADER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="header" data-position="fixed" data-tap-toggle="false" data-theme="a">
        <a data-role="none" href="#" data-rel="back" data-direction="reverse" class="header-back-button"><i class="fa fa-angle-left"></i>Back</a>
        <img src=img/dna-home-logo.png alt="DNA GROUP" class="header-title ui-title" data-role="none" role="heading" id="header-home-logo" />
        <a href='main.html' data-role="none" id="a-home" data-ajax="false"><img src="img/dna-home-icon.png" alt="home" id="header-home-icon" /></a>
    </div>
    <!-- /header -->

    <!-- PAGE -->
    <div data-role="page" data-title="Internet of Things" class="jqm-demos">

        <!-- CONTENT -->
        <div role="main" class="ui-content jqm-content jqm-fullwidth">

            <!-- Page Title -->
            <h1>Internet of Things</h1>
            <p class="tagline">Market</p>

        </div>
        <!-- /content -->

        <!-- CASE STUDIES -->
        <div id="demo-page" class="my-page" data-url="demo-page">
            <div role="main" class="ui-content">
                <ul data-role="listview" data-inset="true" data-theme="b">

                    <li>
                        <a href="case-aces-wire-to-board-idc.html" data-transition="slidefade">
                            <img src="img/thumb-aces-wire-to-board-idc.jpg" class="ui-li-thumb">
                            <h2>Wire-to-Board IDC Connector for Smart Meter Device</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-apt-wireless-dimmer.html" data-transition="slidefade">
                            <img src="img/thumb-defond-apt-wireless-dimmer-switch.jpg" class="ui-li-thumb">
                            <h2>Wireless Dimmer Switch</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-emm-wireless-scale.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-wireless-scale.jpg" class="ui-li-thumb">
                            <h2>Wireless Body Fat Scale</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-aces-wire-board-conn.html" data-transition="slidefade">
                            <img src="img/thumb-aces-wire-board-conn.jpg" class="ui-li-thumb">
                            <h2>Wire to Board Connector for Smart Phone</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-aces-micro-usb-conn-stream.html" data-transition="slidefade">
                            <img src="img/thumb-aces-micro-usb-stream.jpg" class="ui-li-thumb">
                            <h2>Micro USB Connector for Streaming Device Manufacturer</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-aces-led-lightbar.html" data-transition="slidefade">
                            <img src="img/thumb-aces-led-lightbar.jpg" class="ui-li-thumb">
                            <h2>LED Lightbar for Ride Share Company</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-technosoft-temp-mouthguard.html" data-transition="slidefade">
                            <img src="img/thumb-technosoft-temperature-sensing-wireless-mouth-guard.jpg" class="ui-li-thumb">
                            <h2>Temperature Sensing Wireless Mouth Guard</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-defond-emm-smartplug.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-smartplug-1.jpg" class="ui-li-thumb">
                            <h2>Smartplug-ODM</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-defond-emm-port-secur-cam.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-portable-security-camera.jpg" class="ui-li-thumb">
                            <h2>Portable Security Video Camera</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-dna-asia-antenna-iot.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-antenna-for-iot-application-1.jpg" class="ui-li-thumb">
                            <h2>Antenna for IOT (Internet of Things) Application</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-dna-asia-display-cap.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-display-capabilities-1.jpg" class="ui-li-thumb">
                            <h2>Display Capabilities</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-dna-asia-metal-extrusion.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-metal-extrusion-1.jpg" class="ui-li-thumb">
                            <h2>Metal Extrusion</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-asia-outdoor-wireless-app.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-outdoor-wireless-application.jpg" class="ui-li-thumb">
                            <h2>Outdoor Wireless Applications</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-emm-rf-security.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-rf-security.jpg" class="ui-li-thumb">
                            <h2>RF Security</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="integrated-hmi-designs.html" data-transition="slidefade">
                            <img src="img/thumb-integrated-HMI-designs.jpg" class="ui-li-thumb">
                            <h2>Integrated HMI Designs</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="water-heater-wifi-display-control.html" data-transition="slidefade">
                            <img src="img/thumb-water-heater-meter.jpg" class="ui-li-thumb">
                            <h2>Water Heater WiFi Display Control</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="wifi-enabled-grill-control.html" data-transition="slidefade">
                            <img src="img/thumb-wifi-enabled-grill-control.jpg" class="ui-li-thumb">
                            <h2>WiFi-Enabled Grill Control</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-idevices-switch-socket-box-builds.html" data-transition="slidefade">
                            <img src="img/thumb-idevices-switch-socket-box-builds.jpg" class="ui-li-thumb">
                            <h2>iDevices Switch & Socket Box Builds</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                </ul>
            </div>
        </div>
        <!-- /case studies -->

    </div>
    <!-- /page -->

    <!-- FOOTER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="footer" data-position="fixed" data-tap-toggle="false" data-theme="a">

        <!-- NAVBAR -->
        <!-- Page data-title should equal the name of the navbar tab in order for it to appear in active state -->
        <div data-role="navbar">
            <ul>
                <li><a href="dis-hmi-are.html" data-transition="slideup">HMI</a></li>
                <li><a href="dis-connectivity-are.html" data-transition="slideup">Connectivity</a></li>
                <li><a href="dis-light-are.html" data-transition="slideup">Smart Illumination</a></li>
                <li><a href="dis-contract-man-are.html" data-transition="slideup">Contract Manufacturing</a></li>
            </ul>
        </div>
        <!-- /navbar -->

    </div>
    <!-- /footer -->

</body>

</html>
